@media (min-width: 768px) {
  .hamburger-menu {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hamburger-menu {
    display: block !important;
}
#searchform #s,
.search_div #searchform input#s,
.search_div #searchform input[type="text"]{
  background-color: #fff !important;
  border: none !important;
  box-shadow: none !important;
  outline: none !important;
}
#searchform #s:focus,
.search_div #searchform input#s:focus{
  border: none !important;
  box-shadow: none !important;
  outline: none !important;
}
#searchform #s{
  border-bottom: none !important;
  border-radius: 0; /* opcionális */
}